# Class SavedFilterItem

#### Hierarchy

- SavedFilterItem

- Defined in src/filters/SavedFilters.js:245

#####
Index

### Properties

condition
customRules
dataSourceId
directedRules
name

## Properties

### condition

condition: string

- Defined in src/filters/SavedFilters.js:252

### customRules

customRules: AnyOptions[]

- Defined in src/filters/SavedFilters.js:259

### dataSourceId

dataSourceId: number

- Defined in src/filters/SavedFilters.js:266

### directedRules

directedRules: AnyOptions[]

- Defined in src/filters/SavedFilters.js:273

### name

name: string

- Defined in src/filters/SavedFilters.js:280

Generated using TypeDoc